Subject: RE: Plan for next week
From: Andrés Figueroa (AFIG) <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Fri, 22 May 2020 12:23:59 +0000

Thank you Andres.

Just FYI & A - I do not see AJ and Nusan in Enterprise list when tried assigning them tickets. Please check and resolve.

Please check and resolve? Hmmm, what about “Could you please add the to the Enterprise group too so they also can be assigned Enterprise tickets?

Also, I have assigned all tickets in Gaming and Enterprise (Except for Level 2 and language tickets) to Yama/Natsumi/Nami. Below are the active ticket bifurcation. I will assign further as they come.

Yama- 61
Natsumi - 42
Nami -41
Nusan - 64
AJ - 65
Pravesh - 61

I will check on Monday how many tickets the team were able to answer/ solve.

Thank you!

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, May 22, 2020 5:21:34 PM
Subject: Plan for next week

Hi my friends,
In few moments we will send you a mail with the plan for the next week.
Thank you for your mails Pritish.

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ce55850bb9b274bc3875d08d7fe47b1a9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637257456188003201&sdata=tpKrnK%2B2%2FEZ6HsuNGtcAYg%2F1%2BiYA72b5qZoHwpRaFqc%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7Ce55850bb9b274bc3875d08d7fe47b1a9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637257456188003201&sdata=BrTvVlJH6jiDPOoYv65gH0H%2BPu%2Bo0Xau36BOQ9jFBjw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7Ce55850bb9b274bc3875d08d7fe47b1a9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637257456188013196&sdata=RWujvh3GpEBd7fsT%2B0VSEx2AUSpExHvozpePpkTZN%2BE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7Ce55850bb9b274bc3875d08d7fe47b1a9%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637257456188013196&sdata=8VsuNiLVxEcnLMSC6HMMiYsjB3dZkEc2Al3tQu%2FwBvU%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]